/*========區塊內容橫式============*/

#neilonlinevideo_block2 .style1 {
	position: relative;
	left: -15px;
	width: 102%;
	margin: 20px 0px 0px 0px!important;
}

#rdivfalse #neilonlinevideo_block2 .style1 {
	position: relative;
	left: -15px;
	width: 102.4%;
}

#rdivfalse #neilonlinevideo_block2  #videoblocksbox{
	position: relative;
	margin: 5px 0px 6px 0px;
  transition: all .25s ease .1s;	
}

#neilonlinevideo_block2 .style1 #thumbnailtypeimg {
	position: absolute;
	width: 40px;
	right: 8px;
	top: 10px;
	opacity: 0.8;
}

#neilonlinevideo_block2 .style1 .neilonlinevideoimg {
	margin: 5px 0px 0px -5px;
	position: relative;
	width: 125%;
	height: 105px;
	overflow: hidden;
	border-radius: 6px;
	border: 1px solid #B5B5B5;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #000000 url(../../img/modules/) no-repeat left bottom;
}

#neilonlinevideo_block2 .style1 .topbox  .neilonlinevideoimg{
	border-radius: 10px 10px  0px 0px; /*左上 右上 右下  左下*/	
}

#neilonlinevideo_block2 .style1 .bottombox  .neilonlinevideoimg{
	border-radius: 0px 0px  10px 10px; /*左上 右上 右下  左下*/	
}


#neilonlinevideo_block2 .style1 .neilonlinevideoimg .imgbox {
	width: 135%;
	min-height: 145%;
}

#rdivfalse #neilonlinevideo_block2 .style1 .neilonlinevideoimg {
	position: relative;
	width: 115%;
}

#rdivfalse #neilonlinevideo_block2 .style1 .neilonlinevideoimg .imgbox {
	width: 125%;
	min-height: 155%;
}

#neilonlinevideo_block2 .style1 .thumbnailbox {
	position: relative;
	width: 102.2%;
	height: 135px;
	padding-top: 8px;
	margin: 10px 0px 18px 0px;
}

#rdivfalse #neilonlinevideo_block2 .style1 .thumbnailbox {
	position: relative;
	width: 100%;
  transition: all .25s ease .1s;
}


#neilonlinevideo_block2 .style1 .topbox .thumbnailbox {
	border: 1px solid #877600;
	background: #fffbe4  url(../../img/modules/) no-repeat left bottom;
	border-radius: 10px 10px  0px 0px; /*左上 右上 右下  左下*/	
}

#neilonlinevideo_block2 .style1 .bottombox .thumbnailbox {
	border: 1px solid #00796e;
	background: #dcfffc  url(../../img/modules/) no-repeat left bottom;
	border-radius: 0px 0px  10px 10px; /*左上 右上 右下  左下*/	
}


#neilonlinevideo_block2 .style1 .topbox  #titlebox a {
	color: #877600;
}

#neilonlinevideo_block2 .style1 .bottombox  #titlebox a {
	color: #00796e;
}

#neilonlinevideo_block2 .style1  #centerbox {
	position: relative;
	left: 8px;
	top: -2px;	
	width: 103%;
}

#neilonlinevideo_block2 .style1 #titlebox {
	position: relative;
	margin: 0px 0px 17px 0px;
	padding: 0px 0px 0px 15px;
	height: 34px;
	overflow: hidden;
	font-size: 110%;
	line-height: 160%;
  transition: all .25s ease .1s;	
}

#neilonlinevideo_block2  .style1  #titlebox::before {
	content: '';
	position: absolute;
	height: 65%;
	width: 6px;
	left: 0px;
	top: 7px;
}
#neilonlinevideo_block2  .style1  .topbox #titlebox::before{
	background-color: #877600;
}
#neilonlinevideo_block2  .style1  .bottombox #titlebox::before{
	background-color: #00796e;
}


#neilonlinevideo_block2 .style1  #sorttitlebox {
	position: relative;
	background: url(../../img/modules/) no-repeat left top;
	height: 34px;
	padding: 2px 0px;
	color: #000000;
	line-height: 160%;
	overflow: hidden;
	font-size: 105%;
	margin: 4px 0px;
}

#neilonlinevideo_block2 .style1 #sorttitlebox a {
	color: #000000;
}

#neilonlinevideo_block2 .style1  #setuptimebox {
	position: relative;
	background: url(../../img/modules/) no-repeat left top;
	height: 34px;
	padding: 2px 0px;
	margin: 2px 0px;
	line-height: 160%;
	overflow: hidden;
	font-size: 105%;
	color: #df1f1f;
}

#neilonlinevideo_block2 .style1  #counterbox {
	position: relative;
	background: url(../../img/modules/) no-repeat left top;
	height: 34px;
	padding: 2px 0px;
	color: #000000;
	line-height: 160%;
	overflow: hidden;
	font-size: 105%;
}


#neilonlinevideo_block2 .style1 #videoblocksbox:hover  .thumbnailbox {
	border: 1px solid #BA43AE;
	background: #FFE8FC  url(../../img/modules/) no-repeat left bottom;
}

#neilonlinevideo_block2 .style1 #videoblocksbox:hover #transform {
  transform: scale(1.5, 1.5);
}

#neilonlinevideo_block2 .style1 #videoblocksbox:hover  #titlebox a{
color: #AF2AA2;
}
#neilonlinevideo_block2 .style1 #videoblocksbox:hover  #titlebox::before{
	background-color: #AF2AA2;
}


#neilonlinevideo_block2 .style1 #videoblocksbox:nth-child(odd):hover {
transform:rotate(2.5deg);
}
#neilonlinevideo_block2 .style1 #videoblocksbox:nth-child(even):hover {
transform:rotate(-2.5deg);
}